.home_loan_contact,
.not_this_time {
	display: none;
}

.ropi_calc table,
.ropi_calc td {
	border: none;
}
.ropi_calc h4 {
	margin: 0 0 15px;
}
.ropi_calc {
	background-color: #5DA1E2;
	padding: 10px;
	webkit-border-radius: 3px;
	moz-border-radius: 3px;
	border-radius: 3px;
}
.ropi_calc_block {
	background-color: #F9F9F9;
	padding: 20px 15px;
	margin-top: 10px;
	webkit-border-radius: 3px;
	moz-border-radius: 3px;
	border-radius: 3px;
}
.ropi_calc_block:first-child {
	margin-top: 0;
}
.ropi_calc p {
	padding: 2px;
	clear: both;
}
.ropi_calc label {
	display: block;
	float: left;
	width: 230px;
}
div.formcallback label {
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
.not_this_time label {
	margin-right: 15px;
	width: auto;
	font-weight: bold;
}
#borrow_pow_calc label.small {
	width: 105px;
}
#borrow_pow_calc .calc_check {
	vertical-align: middle;
	margin-left: 5px;
}
.calc_txt {
	margin-left: 2px;
	width: 145px;
	text-align: right;
}
.home_loan_contact img {
	width: 155px;
	height: 41px;
	margin: 0 0 15px 220px;
	float: none;
}
.validate_error2 {
	background: none repeat scroll 0 0 #FBDBDB;
	border: 1px solid red;
}
.ropi_calc .result {
	background: #F9B06E;
	width: 390px;
	margin: 0 auto 20px;
	font-weight: bold;
	text-align: left;
	padding: 10px;
	-moz-border-radius: 10px;
}
.result p.clear {
	margin: 0;
	padding: 0;
	height: 0;
}
.ropi_calc .formsubmitbutton2 {
	background-color: #81CF00;
	background: #81CF00;
	border: none;
	border-bottom: 3px solid #509600;
	box-shadow: none;
}
.ropi_calc .formsubmitbutton2:hover {
	background-color: #79BC09;
	background: #79BC09;
}
.ropi_calc .formsubmitbutton2:active,
.ropi_calc .formsubmitbutton2:focus {
	background-color: #79BC09;
	background: #79BC09;
	border: none;
	border-bottom: 3px solid #509600;
	box-shadow: none;
}
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea {
	width: 70%;
}